commit 46ad960434683b3e15eb17edf3b2d748c191fbc4
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Sat Dec 23 17:44:31 2023 +0000

    tidying

diff --git a/src/src/daemon.c b/src/src/daemon.c
index 3c63c6368..88114d648 100644
--- a/src/src/daemon.c
+++ b/src/src/daemon.c
@@ -1493,7 +1493,7 @@ if (is_multiple_qrun())				/* we are managing periodic runs */
       }
     else
 #endif
-      /* Normal periodic runL in order of run priority, find the first queue
+      /* Normal periodic run: in order of run priority, find the first queue
       for which we can start a runner */
 
       for (q = qrunners; q; q = q->next)

